<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.055999755859</MDI>
      <MDI key="STATISTICS_MEAN">1.0735014879414</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.791000366211</MDI>
      <MDI key="STATISTICS_STDDEV">7.5830032219144</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
